<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
</head>
<body>

<p>[English below]</p>

<p>Madame, Monsieur,</p>
<p>Voici la liste des dépôts dont le traitement est maintenant terminé. Vous pouvez consulter les archives correspondantes au moyen des liens suivants:</p>
<div th:each="aip: ${aips}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/home/detail/' + ${aip.resId}"
               th:text="${aip.info.name}"></a>
        </p>
    </div>
</div>
<p>Avec nos cordiales salutations,<br/><em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------<br/></p>

<p>Dear Sir or Madam,</p>
<p>Here is the list of deposits that have been completed. You can consult the corresponding archives using the following links:</p>
<div th:each="aip: ${aips}">
    <div style="border:solid 1px #888;padding:5px;margin: 5px 0px;background-color: #eee;">
        <p>
            <a th:href="${submissionPortalHomepage} + '/home/detail/' + ${aip.resId}"
               th:text="${aip.info.name}"></a>
        </p>
    </div>
</div>

<p>Kind regards,<br/><em>Votre équipe <span th:text="${project}"> </span></em></p>

<p>--------<br/>
    Ce message est envoyé aux déposant-es - Notification : Liste des dépôts pour lesquels les archives ont été finalisées</p>
</body>
</html>
